
/*--------------------------general--------------------------*/

body * {
    font-family: 'Assistant', sans-serif !important;
    box-sizing: border-box;
}

div.container small {
	font-size: smaller;
}

div.container sub {
	vertical-align: sub;
	font-size: smaller;
}

div.container sup {
	vertical-align: super;
	font-size: smaller;
}

div.container small *,
div.container sub *,
div.container sup * {
	font-size: 1em;
}

.radio-page-main-title {
    font-size: 1.5rem !important;
    color: #287fa1;
    margin-bottom: 1rem;
}

.radio-page-sub-title {
    font-size: 1.2rem !important;
    color: #19627f;
    margin-bottom: 1rem;
}

.fa {
    font: normal normal normal 1em FontAwesome !important;
}

/*--------------------------header--------------------------*/

#header,
#header * {
	box-sizing: border-box;
	float: none;
}

div#header {
    background-color: #fff;
    margin-top: -13px;
    padding-top: 15px;
}


/*--------------------------main logo--------------------------*/

/* minisite logo */
/* #mini_logo img {
    height: 80px;
} */

/* HIT logo */
#logo {
    float: left;
}


/*--------------------------main strip--------------------------*/

.inner_banner {
    margin-top: 21px;
}

.cycle-pager {
    margin-bottom: -3.47rem;
}

.inner_banner .cycle-slideshow {
    position: relative;
    width: 990px;  
    height: 330px;  
    padding: 0;  
    margin:  0;  
} 
 
.inner_banner .cycle-slideshow img { 
    position: absolute;
    width: 990px; 
    height: 330px; 
    top: 0; 
    left: 0;
}

.player-btn:hover {
    cursor: pointer;
}

/*--------------------------main nav--------------------------*/

#main_menu {
    margin-top: 0px;
	/* border-bottom: 1px solid #018188; */
	border-bottom: none;
	-webkit-box-shadow: 0px 0px 8px 0 #3f6668;
    box-shadow: 0px 0px 8px 0 #3f6668;
}

.menu,
.nav li a.link_level-0 {
	/* background-color: #287fa1; */
	color: #18627f;
	background-color: #fff;
}

.nav {
	background: transparent;
	height: 30px;
	height: 40px;
    cursor: default;
}

.nav ul {
	display: table;
	vertical-align: top;
	position: absolute;
	width: 100%;
}

.nav li.level-0 {
	border-left: 1px solid #fff;
	width: auto;
	padding: 0px;
	text-indent: 0;
	display: inline-block;
	/* background-color: #287fa1; */
	vertical-align: inherit;
}

/* .nav li.level-0:nth-of-type(2) {
	width: 130px;
}

.nav li.level-0:nth-of-type(4) {
	width: 140px;
} */

.nav li.level-0 ul {
	display: none !important;
}

#header .nav li {
    float: right;
    display: block;
    text-indent: 0;
}

.nav li.level-0:last-child {
	border-left: none;
}

.nav li a.link_level-0 {
	padding: 5px 1.5rem;
	font: 100 14px/30px arial;
	letter-spacing: 1px;
	text-align: center;
}

#header .nav ul li.level-0:hover a.link_level-0,
#header .nav ul li a.link_level-0.active,
#header .nav ul li.selected a.link_level-0 {
	color: #fff;
	background-color: #19627f;
	background-color: #17686d;
}

/*sub menu in main nav*/
.superfish ul {
	width: 100%;
	background-color: #fff;
	/* padding-right: 15px; */
	box-sizing: border-box;
	-webkit-box-shadow: 1px 2px 7px 0px rgba(0,0,0,.25);
	box-shadow: 1px 2px 7px 0px rgba(0,0,0,.25);
}

#header .nav ul ul {
	background-color: #fff;
	top: 0px !important;
	position: relative;
	z-index: 100;
}

.nav ul li li a {
	color: #444;
	font-size: 13px;
	padding: 12px 20px;
	line-height: 1.3 !important;
}

.nav ul li li a:hover {
	color: #000;
	background-color: #eeeeee !important;
}


/* search box */

.search #search_site {
	position: relative;
    float: left;
    width: 181px;
    height: 50px;
    /* margin: -25px 0px 0px 5px; */
    margin: -36px 0px 0px 8px;
}

.search input[type="submit"] {
	position: absolute;
	top: 0;
	/* right: 0; */
	right: -12px;
    /* height: 1.2rem;
    width: 1.2rem; */
    height: 2rem;
    width: 2rem;
    border-radius: 0 0.3rem 0.3rem 0;
    /* border: 1px solid #3395bb;
    background-color: #46acd3; */
    border: 1px solid #16676c;
    background-color: #58a9b5;
    background-image: url("/.upload/minisites/STEMM/search_icon.png");
    background-size: cover;
}

.search input[type="submit"]:hover {
    /* background-color: #64c9ef; */
    background-color: #66cfcb;
    background-image: url("/.upload/minisites/STEMM/search_icon.png");
    background-size: cover;
}

input#search_box {
	position: absolute;
	top: 0px;
	left: 0;
    font-size: 0.9rem;
    padding: 0.4rem;
    border-radius: 0.25rem 0 0 0.25rem;
    /* border: 1px solid #3395bb; */
    border: 1px solid #16676c;
    width: 10rem;
    /* height: 1.2rem; */
    height: 2rem;
}


/*--------------------------footer--------------------------*/

#footer>#links {
	/* background-color: #000; */
    /* background-color: #3e3e3e;
	color: #fff;
	padding: 10px; */
	display: none;
}

#footer>#credits {
	/* background-color: #549d9d; */
	text-align: center;
	/* color: #fff; */
	color: #007a82;
	/* padding: 9px 0; */
    padding: 1.5rem 0px 1rem 0px;
}

#footer>#credits>span {
	padding-left: 20px;
	padding-right: 20px;
}

#hitLinks {
	float: left;
	position: relative;
	/* margin-top: 18px; */
	margin-top: 10px;
}

#hitLinks>a {
	margin-right: 20px;
}

div#back_to_main_page {
    text-align: left;
    padding: 1rem;
    font-size: 1.2rem;
}

/* contact us */
.footer-contact-us,
.footer-contact-us * {
    font-family: 'Khula', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

.footer-contact-us {
    border: 1px solid #549c9c;
    border-right: none;
    border-left: none;
    background-color: #f7fbfb;
    padding: 1rem 2rem 0.75rem 0px;
}

.footer-contact-us span.title {
    padding-left: 2rem;
    color: #007a82;
}

.footer-contact-us ul,
.footer-contact-us ul li {
    display: inline-block;
    margin: 0px 2.5rem;
}

.footer-contact-us ul li img.footer-icon {
    height: 2rem;
    vertical-align: middle;
}

.footer-contact-us ul li a {
    color: #272727;
    font-size: 1.2rem;
}

.footer-contact-us ul li a:hover {
    color: #0c9ba0;
}

.footer-contact-us ul li a i.fa {
    font: normal normal normal 1.2rem FontAwesome !important;
    margin-right: 0.25rem;
}


/*---------------------sidebar------------------------------*/

.add-right-menu {
	display: none;
}

/*---------------------mainPage------------------------------*/

.inner_page_content_left,
.inner_page_content_right,
.inner_page_content_middle h1.graytext,
.inner_page_content_middle>.breadcrumb,
.inner_page_content_middle .news_section h3.news_title {
    display: none;
}

div.container,
div.container * {
	box-sizing: border-box;
    line-height: 1.5;
    font-size: 1rem;
	float: none;
	overflow: initial;
}

div.container {
	margin: 0px;
	/* padding: 2rem 5rem; */
	padding: 2rem 8rem;
    min-height: 100px;
}

.inner_page_content_middle,
.inner_page_content_middle.mini_index {
	width: 100%;
}

.editor_content h2,
.editor_content h2 a {
	font-size: 2.3rem;
	margin-bottom: 2rem;
	color: #7a828a;
}

.container p {
	margin-bottom: 1rem;
}

.container p+ul {
	margin-top: -1rem;
	margin-bottom: 0.75rem;
}

.container ul li {
	padding-top: 0.5rem;
	padding: 0.5rem 0.25rem 0px 0px;
	list-style: square;
}

.container ul.dash-list li {
	list-style: none;
}

.container ul.dash-list li:before {
    content: "-";
    padding: 0px 1rem;
}


/*---------------------NewsPage------------------------------*/

.news_item_section {
    margin-bottom: 2.5rem;
}

.news_section .editor_content h2 {
	margin-bottom: 0px;
}

.news_item_section,
.news_item_section .news_title,
.news_item_section .news_title h5 {
	border-color: #bbb;
}

.news_item_section .news_title h5 a {
    font-size: 1.3rem;
    margin: 0.5rem 0px;
    color: #088e98;
}

.news_item_section .item_thumb {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    margin-left: 1.5rem;
    width: 240px;
}

.news_item_section .news_item_content {
    display: inline-block;
    width: 500px;    
}


/* Search Results Page */
.global_summary.no_results a {
    float: none !important;
}

.search_section fieldset {
    float: none !important;
    display: inline-block;
    vertical-align: top;
}

.search_section .action input[type=submit] {
    background-color: #54adb7;
}

.global_summary {
    border-bottom: 1px solid #9f9f9f;
    padding: 10px 10px 30px 10px;
    background-color: #eee;
}

.search_results {
    border: none;
    padding: 0px;
    margin: 25px 0px 30px 0px;
}

.search_results .title,
.search_results .title a {
    font-size: 1em;
    color: #10898c;
}

.search_results p.breadcrumb,
.search_results p.breadcrumb a {
    margin: 0px;
    padding: 0px;
    color: #00b5b5 !important;
}

.search_results p.breadcrumb a[href] {
    font-weight: bold;
    color: #00c7c7 !important;
}